/*body     { color: blue; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-image: url(blau.gif) }   */
body     { color: blue; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #d1e0f8; background-image: none   } 
p  { font-size: 10px }
/* Comboboxen mit Einheiten: */
select { font-size: 12px }
select.einheiten  { color: blue; font-size: 12px; width: 60px }
.select.einheiten2 { color: blue; font-size: 12px; width: 80px }
td { font-size: 12px }
.select.volumenstrom { font-size: 12px; width: 140px }
